Sikkerhedsopdatering til ColdFusion Builder

Udgivelsesdato: 13. december 2016

Id for sikkerhedsproblem: APSB16-44

Prioritet: 2

CVE-nummer: CVE-2016-7887

Platforme: Windows, Linux og Macintosh

Resumé

Adobe har frigivet en sikkerhedsopdatering til ColdFusion Builder til Windows, Linux og Macintosh. Denne opdatering løser et vigtigt sikkerhedsproblem, der kan medføre afsløring af informationer (CVE-2016-7887).

Berørte versioner

Produkt Berørte versioner Platform
ColdFusion Builder

2016-opdatering 2 og tidligere versioner

3.0.3 og tidligere versioner

Windows, Linux og Macintosh
3.0.3 og tidligere versioner

Yderligere oplysninger om ColdFusion Builder finder du i denne ressource

Løsning

Adobe kategoriserer denne opdatering med følgende prioritetsgrad og anbefaler, at brugerne opdaterer deres installationer til de nyeste versioner:

Produkt Opdateret version Platform Prioritetsgrad Tilgængelighed
ColdFusion Builder 2016 Opdatering 3 Windows, Linux og Macintosh 2 Teknisk note
ColdFusion Builder 3.0 3.0.3 Hotfix Windows, Linux og Macintosh
2 Teknisk note

Sikkerhedsoplysninger

Denne opdatering løser et vigtigt sikkerhedsproblem, der kan medføre afsløring af informationer (CVE-2016-7887).

Tak til følgende personer

Adobe vil gerne takke Alexander Hass fra Hass IT-Consulting for at rapportere dette problem (CVE-2016-7887) og for at arbejde med Adobe for at hjælpe med at beskytte vores kunder.